#pre-footer {
	background-color: #002540;
}

.footer {
	text-align: center;
}
.footer {
	display: inline-block;
}
.footer {
	padding: 0.5rem;
	color: white;
	font-size: 1rem;
	box-sizing: border-box;
	margin: -1.8px;
	}
	.footer{
		width: 25%;
		height: 10%;	
	}
	footer {
		padding: 0.7rem;
	}

